body {
   font-family: Georgia, serif;
   background-color: #380DF7;
}
header {
   font-size: 3em;
   font-family: "Comic Sans MS", cursive, sans-serif;
   color: #610B21;
   background-color: #26FC05;
   text-align: center;
}
p {
   text-align: justify;
}
section {
   background-color: #2AFD0A;
}
